Subject: bug#70538: [PATCH] Enchance and Beautify Emacs Windows NT Installer

From: "Elijah G." <[email-masked]>
Date: Sat, 15 Jun 2024 17:42:42 -0600

Corwin Brust <[email-masked]> writes:

> Greetings Elijah.
>
> I wanted to reach out because I'm going to be traveling for the next
> several weeks - I didn't want to leave to without any word, at all.
> Alas, I have been stimied in my attempts to make time to work on the
> installer, including testing your patches and installing several
> others that have built up.
>
> I continue to think you are on the right track but unfortunately I
> haven't been able to confirm this.  I've also been working with peers
> on the Savannah team to resolve one issue where it is not currently
> possible to request access to the Emacs project which is also still an
> open issue.  I'm sorry I've not be able to make time to resolve these
> before now.  I'll return from vacation in early July, although I'll be
> slammed at work and likely will take some days to get back into the
> swing of volunteer activities.
>
> Sorry not to have a bright "it's installed, thanks" message to send by
> now.  Thanks again for working on this.

Don't worry, take your time, this patch will be available here for
review (as long as this bug is still open).

-- 
E.G. from Gnus The Newsreader and E-mail client